Bug 450801 - rhm-docs rpm does not contain the build.xml for the java examples
rhm-docs rpm does not contain the build.xml for the java examples
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jonathan Robie
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 23:04 EDT by Rajith Attapattu
Modified: 2013-08-05 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 04:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajith Attapattu 2008-06-10 23:04:41 EDT
The rhm docs rpm does not contain the build.xml for the java examples.
We need to include this.
Comment 1 Jonathan Robie 2008-06-11 13:36:00 EDT
The examples are built with a shell script, runSample.sh, not with ant. See the
docs.

There are advantages to using ant, but it's too late to make the change in this
release, and the build.xml in the qpid svn isn't really set up to be easily
shipped in our environment.

Note You need to log in before you can comment on or make changes to this bug.